use strict;
use warnings;

use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    NAME                => 'SEF',
    AUTHOR              => 'Joshua D. Abraham < jabra@spl0it.org >',
    VERSION             => '1.0',
    'EXE_FILES'         =>  [ 'sefphish', 'sefnames', 'sefemails','sefpayload' ],
    PREREQ_PM           => {
                'Net::SMTP'        => '0',
                'Net::SMTP::TLS' => '0',
                'YAML'       => '0',
                'Net::Cmd' => '0',
                'Authen::SASL' => '0',
                'MIME::Lite' => '0',
    },
    'INSTALLDIRS' => 'site',    
    'dist' => {
        'SUFFIX'       => ".gz",
        'DIST_DEFAULT' => 'all tardist',
        'COMPRESS'     => "gzip -9f"
    },
    'realclean' => { 'FILES' => '' },
    'clean'     => { 'FILES' => '' },
);
